Subject: Re: Ginkgo Biloba...for all ages????

From: Michael Wedge <[email-masked]>
Date: 19 Nov 1995 08:51:39 GMT

To the best of my knowledge, Gingko is used for memory loss, difficulty 
with concentration, impotence and other conditions that are potentially 
related to diminished blood flow.  This is one of the reasons it is used 
post CVA (stroke) and in elderly folks with memory difficulty.  Gingko 
also has other uses such as asthma.  Based on my knowledge of the herb, 
it probably would not do you much good, although maybe Gingko functions 
in other ways which I am not aware of.

Mike  M.Ac.O.M.,L.Ac.